From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 27 March 2010<P>

put on good music and sift through old memories, then i write how i felt, would have felt, should have felt, did feel... depending on wether yer the preacher, pope, or best fishin buddy..<BR>
as for the words.. most times they are just there. and as for the art..it sorta just becomes in the creation.. when i say to myself..thats beautiful, then its done..
<HR>
From: <a href="/blend/av.cgi?id=1960">beginagain</a><BR>
Date: 27 March 2010<P>

i am more likely to write when i'm lonely.  The ideas are the easy part.  Trying to write my feelings and thoughts down is difficult for me but i feel compelled to. I guess just to try to hold onto that moment/thought
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 27 March 2010<P>

BK, I like the "alien possessed" analogy, LOL. For me, it's actually a good description of the process, mainly because I think things sort of "bake" in my head first, so the shape is there before they are on paper.  And memories, feelings are often triggered in my head while I'm reading other people's work - suddenly something will remind me of an experience I had, and there you go.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 27 March 2010<P>

When I write - I find myself using words that don't exist.  The words just surface and I like letting them pour out like a geiser out of an inner explosion.  That's why I like rhyme - it makes me feel like there is music and I am dancing - even when there is no music playing.  My writing becomes the tempo, the beat and the rhythm of my song.   WOW......
<HR>